#pragma once
#include "unit.h"



class Pop : public Unit
{

  public:

    Pop();

    virtual void              Update( Level& Level, const GR::f32 fElapsedTime );


    virtual void              ProcessEvent( Level& Level, const eUnitEvent& Event );

};
